
Piratenversammlung / Assemblée Pirate - Motion #775

schaffung stabsstellen 'fundraising' und 'sekretariat' mit klaren aufgaben und kompetenzen

16 January 2011 23:56 - thor.royal

Status: Considered Start date: 16 January 2011

Priority: Normal Due date:  

Assignee: mastgans % Done: 100%

Category: Statutes & Regulations Estimated time: 0.00 hour

Target version: PV 2011v1   

Description

mehr folgt

History

#1 - 19 January 2011 13:26 - Atropos

- Assignee set to mastgans

#2 - 11 February 2011 11:38 - Ced

Aus: https://forum.piratenpartei.ch/viewtopic.php?f=166&t=2672&p=23440#p23440

Bitte löscht meinen Antrag wieder.

#3 - 09 May 2011 21:21 - mastgans

- Status changed from New to 7

#4 - 09 May 2011 21:22 - mastgans

- Status changed from 7 to Closed

#5 - 09 May 2011 21:24 - mastgans

- Target version set to PV 2011v1
